Subject: La fine del dolore3 (Krisnamurti)
From: "Info Antigua Tau" <[email-masked]>
Date: Tue, 8 Feb 2011 12:09:51 +0100

--------------------------------------------------------------------------------

Carissimi,

Vi ricordiamo, per quelli di Voi che vorranno intervenire, che per domenica prossima, 13 febbraio, ore 17,30, il nostro socio e carissimo Fratello Roberto Fantini, terrà un intervento sul tema: "Il mistero della morte". Roberto prenderà spunto dal suo ultimo libro: "La morte spiegata ai miei figli" edito da: "Sensibili alle foglie". L'incontro si svolgerà nella sede teosofica romana (Biblioteca Nazionale Teosofica, Corso Trieste, 90 - Roma), ingresso libero e gratuito!

--------------------------------------------------------------------------------

Link diretto all'articolo di Roberto sulla mostra fiorentina di Lorenza Mazzetti:

http://www.flipnews.org/italia/underground_3/blog/index.php?option=com_content&task=view&id=4082&Itemid=76
"Dal 27 gennaio, a Firenze  (Palazzo Medici Riccardi),  "Album di famiglia. Diario di una bambina sotto il fascismo", la mostra pittorica di Lorenza Mazzetti, nipote di Robert Einstein, cugino del più famoso Albert. 

"Una conversazione con la pittrice, scrittrice, regista, testimone degli orrori nazi-fascisti, sulle radici profonde dell'antisemitismo e sul mondo che verrà." 

Roberto Fantini per: FLIPNEWS http://www.flipnews.org/

--------------------------------------------------------------------------------

Qui a seguire il terzo ed ultimo stralcio de: "La fine del dolore", dai discorsi di J. Krisnamurti.
In allegato, recenti articoli pubblicati dalla Rivista Italiana di Teosofia.

Namasté

--------------------------------------------------------------------------------

J.Krishnamurti
LA FINE DEL DOLORE
Discorsi a Saanen - 1980

(Questo libro nasce dall'ascolto diretto dei discorsi di Krishnamurti a Saanen)

CHE COSA CI SEPARA DALLA REALTÀ

(Secondo discorso)

Ma una mente, un cervello che vivono nel conflitto, non possono fare a
meno di consumarsi; così non potranno mai essere in uno
stato di freschezza, non potranno mai sbocciare e fiorire in questo stato.

L'analisi rende impossibile osservare con chiarezza. Essere capaci di
osservare è molto più importante che avere una mente analitica.

Abbiamo perso la capacità di osservare, per coltivare l'arte di analizzare.

Non siamo mai disposti a guardare a fondo quello che accade nella
nostra mente e nel nostro cuore, senza alterare quello che stiamo osservando.

Il nostro cuore, la nostra mente sono distorti, corrotti, ma speriamo
di poterli risanare e raddrizzare facendo ricorso all'analisi.
Facciamo molto affidamento su di essa; così non ci accorgiamo di
quanto essa sia inefficace.

È esattamente la stessa cosa che succede a un uomo che si basa
completamente su una fede particolare, e che non riesce a vedere in
quale situazione ridicola è andato a cacciarsi.

Stiamo dicendo che quello che importa è essere capaci di osservare che
cosa accade dentro di noi, nel nostro cuore, nella nostra
mente. Ma questa osservazione non è possibile quando dietro di essa
c'è un motivo qualsiasi o qualche genere di imposizione che la deforma.

La mente deve essere capace di straordinaria attenzione.

Forse queste cose sono nuove per voi; forse non vi è mai capitato di
sentirne parlare. O potete aver letto qualcosa da qualche parte.
Come sarebbe bello se non aveste mai letto nemmeno un libro! Se non
aveste mai ascoltato prediche, se non aveste mai dato retta
né a preti, né a filosofi, né a guru. Allora avreste una freschezza
intatta, per accostarvi a quello che stiamo dicendo. E con quella
freschezza potreste osservare tutta la vostra struttura interiore.

Sfortunatamente ormai siete tutti quanti persone molto istruite, vi
siete interessati di molte cose leggendo a destra e a sinistra, con
la speranza, così, di acquisire conoscenza.

Mentre, se poteste semplicemente osservare...

Sarebbe davvero meraviglioso se poteste farlo, perché proprio nella
semplice osservazione è l'essenza stessa della libertà!
Senza questa libertà, non avete la minima possibilità di penetrare in
quanto stiamo dicendo.

Allora, a meno che non si scopra la causa che ha determinato questa
situazione, non avrà fine la struttura psicologica che ci tiene prigionieri.

Qual è questa causa, la causa del dolore e dell'infelicità umana?

È la vostra umanità che si trova in questa miserevole situazione. Vi
prego, rendetevene conto: la vostra umanità, il vostro cervello
che ha attraversato un'evoluzione di milioni di anni e che è
patrimonio comune di ogni essere umano, fanno sì che voi siate il
mondo e che il mondo sia voi. Voi non siete svizzeri, o tedeschi; ma
siete degli esseri umani, come lo sono quelli che vivono in
Estremo Oriente - poveri, affamati, infelici, trucidati senza pietà.

Psicologicamente voi soffrite, siete infelici, pieni di angosce.

Il vostro cuore, la vostra mente, è umanità.

Cercate di capire questo. Non c'è differenza tra voi e l'umanità.

La nostra mente è umanità ed è comune a tutti gli uomini. Questa
mente, insieme al cervello, ha funzionato non solo per tutta la
nostra vita, ma per millenni, muovendosi nel tempo in una direzione
determinata. È un movimento che continua sempre nella
medesima direzione, per quanto possa espandersi o contrarsi, celarsi o modificarsi.

E quando vedete dove porta questo movimento, quando vedete come l'uomo
stia distruggendo se stesso e la terra, l'aria, la natura,
gli animali, non potete fare a meno di sentirvi tremendamente responsabili.

Allora, qual è l'origine di tutto ciò che accade? Dov'è la causa?

È il pensiero, forse?

Pensiero implica conoscenza, vi pare?

Ci sono esperienza, conoscenza, memoria, pensiero; insieme
costituiscono un unico movimento.

La conoscenza che si acquisisce per mezzo dell'esperienza, non è
separata dalla memoria e dal pensiero. Ma insieme costituiscono un
unico processo che non si ferma un istante e che si muove sempre nella stessa direzione.

È questa la vera causa?

È questo movimento ininterrotto del pensiero, che ha portato nel mondo
il caos che c'è attualmente?

Vi prego, esaminate insieme a me la questione, non stancatevi di osservare.

Il pensiero ha creato cose straordinarie: grandiose cattedrali,
palazzi meravigliosi, musica, canti, poemi, una tecnologia
eccezionale, le bombe, la scienza atomica.

Tutto questo è frutto del pensiero.

L'enorme incremento degli armamenti per distruggerci tutti quanti,
anche questo è frutto del pensiero; come pure lo è la
conoscenza raccolta dagli scienziati.

Se non foste capaci di pensare, non potreste tornare a casa vostra,
non potreste nemmeno parlare.

Perciò il pensiero occupa un posto di straordinaria importanza nella nostra vita.

Ma ora non ci stiamo occupando del funzionamento del pensiero, in
relazione al mondo fisico delle nostre attività quotidiane, i
sistemi di comunicazione e di trasporto, i telefoni e così via. Ci
stiamo invece chiedendo se a livello psicologico non sia proprio il
pensiero la causa di ogni tormento umano. Capite?

E se fosse proprio il pensiero la causa fondamentale della miseria
umana, questa causa non potrebbe essere tolta di mezzo?
Sapete, quando un uomo è malato fisicamente, fa di tutto pur di
guarire; spende soldi, fa lunghi viaggi per andare a curarsi.
Ma noi non sembriamo disposti a spendere nemmeno una piccola parte del
nostro tempo per scoprire come mai gli esseri umani
accettino di vivere tanto angosciosamente, in mezzo a tremendi
pericoli, una vita che ormai è diventata del tutto priva di senso.
Allora, è il pensiero la causa fondamentale che stiamo cercando? Tutta
quanta la nostra esistenza ruota ormai intorno al pensiero.
Il nostro amore, i nostri affetti, i nostri ricordi, le immagini di
cui non vogliamo fare a meno... alla base di tutto questo c'è il
pensiero. Anche le nostre relazioni reciproche sono determinate dal
pensiero, che, come abbiamo detto, è figlio della conoscenza.
Senza conoscenza non saremmo capaci di pensare.

Ma la conoscenza e sempre qualcosa di limitato. Non esiste la
conoscenza completa di qualcosa. Mentre la comprensione è
completa quando la conoscenza finisce del tutto.

Vediamo di procedere passo per passo, altrimenti sarà sempre più
difficile capire, andando avanti.

Non esiste una conoscenza completa, a qualunque cosa vogliate
riferirvi. Gli astrofisici che studiano l'universo non arriveranno
mai ad una conoscenza definitiva. Anche il lavoro dei filosofi e degli
studiosi si basa sulla conoscenza.

Potranno dirvi che credono in Dio, l'Essere Supremo e Onnipotente,
l'Unico che possiede l'intera conoscenza, o dove tutta la
conoscenza finisce.

A noi non interessano sciocchezze del genere. Quello che stiamo
sottolineando è il fatto che la conoscenza è sempre e comunque
incompleta, perché è costantemente all'ombra dell'ignoranza.

Nemmeno i più grandi filosofi, né i teorici o gli specialisti più
noti, né i religiosi o gli uomini di chiesa, potranno mai affermare, a
meno che non siano pazzi, di possedere la completa conoscenza.

Perciò il nostro pensiero che nasce dalla conoscenza è
irrimediabilmente limitato. Non esiste un pensiero senza limitazioni in se stesso.

Così anche i nostri modi di agire permangono nella limitazione. E la
nostra capacità di osservare sarà molto ristretta se rimarrà
soggetta al funzionamento del pensiero.

Quando la mia osservazione fa parte di un processo analitico, siccome
l'analisi si basa sul pensiero, tanto le mie osservazioni
quanto le mie conclusioni saranno inevitabilmente limitate.

La capacità dì osservare implica profondo senso di umiltà.

Non potete osservare con chiarezza se vi basate sulla conoscenza che
avete. Umiltà significa osservare senza pretendere di
appoggiarsi ad alcuna certezza.

È evidente che all'origine di tutta la confusione nella quale viviamo, c'è il pensiero.

Le nostre angosce, le guerre, le separazioni tra i popoli, le
separazioni religiose, le separazioni professionali, le separazioni
che trovate dovunque nel processo del divenire, sono prodotte
dall'attività del pensiero.

Non so se vi siete accorti di come nelle nostre attività quotidiane
siamo impegnati a salire la scala sociale. Impiegati, preti,
capireparto, uomini d'affari, tutti quanti cercano di diventare qualcosa.

Il parroco diventerà vescovo, il vescovo diventerà arcivescovo,
l'arcivescovo diventerà cardinale e il cardinale alla fine diventerà
papa. Nel mondo delle nostre attività quotidiane questo modo di
funzionare appare dappertutto. E anche a livello psicologico
facciamo la stessa cosa. In ogni momento cerchiamo di diventare
qualcosa di diverso da quello che siamo: vogliamo migliorare.
«Non sono bravo, ma migliorerò». Capite?

Questo divenire è il movimento del pensiero nel tempo.

E proprio questo movimento potrebbe essere l'origine di tutta la
confusione in cui viviamo.

Ognuno desidera diventare qualcosa.

A livello fisico, questo desiderio spinge ad essere aggressivi,
ambiziosi, crudeli. Ma potete accorgervene e tirarvi indietro, senza
prendere parte al gioco.

Mentre, vedere questo movimento del divenire a livello psicologico,
vederlo interiormente, è molto più difficile. In noi, a livello
psicologico, è costantemente all'opera lo sforzo per diventare
qualcosa. Così ci portiamo dietro un conflitto interminabile.
Siamo sempre in tensione, in lotta, sotto sforzo.

Proprio questa situazione psicologica potrebbe essere la causa di
tutta la distruttivìtà che c'è al mondo.

Alla base di questo sforzo per divenire c'è il pensiero.

Capite?

Se mi metto a confronto con una persona che è buona, intelligente,
affettuosa, premurosa, ecco che comincio a desiderare di
diventare come lei. Ma alla base di questo confronto c'è il pensiero. Vi pare?

Come reagisce la mente a questa affermazione?

Guardate che cosa succede: invece di rendersi conto immediatamente
della realtà di quanto abbiamo detto, la mente preferisce
costruirsi un'immagine, un'idea, e mettersi a discutere.

Ma la realtà è diversa dall'idea che vi siete fatta.

La parola sofferenza è diversa dalla realtà del soffrire.

Quando sentite parlare di quel che è accaduto alla mente, al cuore, al
cervello - che sono tutt'uno -, quando sentite dire che col
passare del tempo sono stati condizionati dalla cultura, dalla
religione, a diventare qualcosa che non sono; quando sentite dire che
questo condizionamento implica tensione, competizione, spietatezza,
violenza, siete di fronte ad un fatto, oppure soltanto ad un'idea?
Siete di fronte a qualcosa che accade realmente, oppure vi state
soltanto immaginando qualcosa?

Questo è un punto molto importante da capire.

Le nostre menti sono state condizionate in ogni occasione ad avere a
che fare con delle idee invece che con dei fatti.

Di fronte a un fatto, il cervello si è abituato a creare
un'astrazione, e questa astrazione poi la chiama ideale.

Ma osservare il fatto è molto più importante che farsene un'idea.

Nei confronti di un fatto potete fare qualcosa, ma non potete fare
nulla nei confronti di un'idea; al massimo potete crearne delle
altre, farvi delle opinioni.

Il fatto che dovete vedere è questo: il cervello, il cuore, la mente,
che sono tutt'uno, sono coinvolti ininterrottamente nello sforzo
per diventare. Questa non è un'astrazione. È un fatto che è lì, da  osservare.

Andiamo avanti, lentamente, con calma.

Il fatto che state osservando è qualcosa di diverso da voi che lo
osservate? Capite?

Ognuno di noi, nei modi più diversi, si sforza di diventare qualcosa,
non solo nella vita esteriore, ma soprattutto interiormente, psicologicamente.

E quello che succede a livello psicologico influenza in modo
determinante quanto accade fuori di noi. Non accade il contrario,
come i comunisti pretenderebbero.

Da principio i comunisti avevano meravigliose teorie - nessun governo,
nessun esercito, tutti erano uguali - e guardate dove siamo arrivati!
Le idee sono fattori tremendamente distruttivi, mentre il fatto in se
stesso è che il pensiero ha costruito la struttura psicologica
dell'essere umano, e questa struttura si basa sullo sforzo di
diventare diversa da quello che è.

Capite?

È da questa situazione che potrebbe venire ogni infelicità umana.

Allora, se ci siamo resi conto della causa, possiamo vivere in questo
mondo senza far nulla, psicologicamente, per diventare
diversi da quelli che siamo?

Questo non significa che dobbiate rimanere quelli che siete.

Che cosa siete voi? Non siete nient'altro che questo sforzo di diventare diversi.

Mi domando se ve ne rendete conto.

Ora, potreste chiedervi: «Ma se non sono nient'altro, all'infuori di
questo sforzo per cambiare, che cosa mi succederebbe se
smettessi di fare anche questo? Mi metterei a vegetare?».

Ma avete mai penetrato veramente a fondo la questione di mettere
completamente da parte lo sforzo di diventare diversi da quello che siete?

Questo significherebbe farla finita, dentro di voi, con il bisogno di
imitare, di conformarvi, di fare confronti.

Dovunque nel mondo, gli esseri umani, da millenni, non hanno fatto
altro che comportarsi allo stesso modo, seguendo sempre lo
stesso schema psicologico, e non fa alcuna differenza che vivano in un
piccolo villaggio o che abitino un appartamento lussuoso al trentesimo piano.

Se è stata scoperta la causa che determina tutte le miserie umane,
essa se ne andrà, con naturalezza.

State attenti: che cos'è l'essere umano?

Ha paura di non essere niente?

Ma dove lo porta il suo sforzo per diventare qualcosa?

Con tutti i vostri sforzi per diventare diversi interiormente, dove siete arrivati?

Alla fine di tutti i vostri sforzi, non siete un bel niente!

Ma avete paura di rendervene conto.

Alla base del divenire non c'è sempre il pensiero?

Prendete per esempio il problema dell'autoconoscenza.

Voglio conoscere me stesso.

Guardate in che inganno si cade!

Perdonatemi se ve lo faccio notare.

Voglio conoscere me stesso: e comincio ad osservare, ad analizzare, a fare domande.

E proprio questo osservare, questo fare domande, fanno parte del
movimento interiore per diventate qualcosa di diverso.

Qualsiasi movimento mentale, che implichi divenire o non divenire, è
sempre la stessa cosa; e un movimento del pensiero.

E se dite: « Sì, me ne sono accorto; devo porre fine a questo
movimento», è ancora il pensiero ad essere all'opera, sebbene in una diversa direzione.

Allora, questo movimento del pensiero, può finire davvero?

La mente, non la mia o la vostra, ma la mente umana, incoraggiata dai
preti, dai filosofi, dalle persone istruite, per secoli e secoli
si è mossa per conoscere sempre di più di quanto accade non solo fuori
di noi, nell'ambiente circostante, ma anche dentro di noi.
Ma quando vi sentite dire: «Guardate che cosa state facendo!», allora
vi accorgete che l'idea di conoscere voi stessi fa ancora parte
dello stesso cammino del divenire.

Sia che cerchiate di diventare qualcosa o di non diventare niente, il
movimento è sempre lo stesso; è sempre il pensiero in azione,
sebbene in direzioni diverse.

Ora, se è il pensiero la causa di tutta l'infelicità umana, è
possibile che smetta di muoversi, qualunque sia la direzione?

Che cos'è il pensiero?

Non è il pensiero che produce il rumore di quel torrente, ma è il
pensiero che ha generato le guerre e barriere divisorie di ogni tipo
nelle relazioni umane.

Con qualsiasi persona siate in relazione, ve ne fate un'immagine.
Questa immagine si costruisce nel tempo e diventa la barriera
divisoria tra voi e l'altra persona. Il cervello è costantemente
all'opera per costruire l'immagine di vostro marito, della vostra
ragazza o del vostro ragazzo; e questa immagine vi impedisce di vedere la
realtà, vi separa dalla realtà.

I ricordo del passato si imprime nelle cellule del cervello; quindi il
pensiero forma un'immagine, e allora voi dite: «Mi ricordo di te».

Ma l'immagine, il simbolo, non è la realtà.

Pensare significa muoversi nel tempo.

Il tempo è il fattore nel quale, per mezzo dell'esperienza, si
raccoglie conoscenza.

Ho avuto l'esperienza di incontrarti ieri; me ne ricordo e ora dico
che sei il tal dei tali.

Conoscenza implica pensiero. E il pensiero è materia.

Le cellule che portano impressi i ricordi sono materiali e anche il
pensiero è materiale.

Ora guardate. Studiando la materia che è fuori di loro, gli scienziati
tentano di scoprire qualcosa che è al di là di tutto.

Se chiedete agli scienziati, agli astrofisici che scrutano le
profondità dei cieli, li troverete d'accordo su questo: con le loro
ricerche tentano di scoprire che cosa c'è al di là di tutte le cose.

Queste persone studiano la materia servendosi del pensiero, ma noi
diciamo che anche il pensiero è materia: allora perché non
studiare subito dentro di noi la materia, invece di andare a cercarla fuori?

Sarebbe molto più pratico e diretto.

Richiede una straordinaria disciplina, ma consentirebbe di andare
infinitamente lontano.

Il pensiero è materia ed è il fattore che ha costruito tutta la nostra
struttura psicologica: le angosce, le paure, lo sconforto, la
disperazione, le diversità di umore, gli affetti, i sentimenti, i
romanticismi, i sogni ad occhi aperti.

Le persone cosiddette religiose non lo ammetteranno, perché partono
dal concetto che in loro ci sia qualcosa di spirituale; credono
di avere un'anima, con tutto quel che segue. Ma non escono dai limiti del pensiero.

Coscienza superiore e coscienza inferiore, l'Atman degli Indù, il
Brahman, sono ancora creazioni del pensiero. Evidentemente il
pensiero ha un campo nel quale deve essere usato.

Ci serve per parlare, per tornare a casa, per prendere l'autobus, per
lavorare, per fare tutto ciò che richiede abilità e conoscenza.
Ed è necessario che il pensiero funzioni in modo obiettivo, chiaro, preciso, imparziale.

Ma il pensiero non ha altro posto, al di fuori del campo che gli
compete. E invece il pensiero è costantemente all'opera per
costruire la struttura dell'ego, dell'io che vuol diventare, o che non
vuol diventare niente.

Si può stare al mondo senza che il pensiero intervenga a costruire la
struttura dell'ego, che implica il divenire?
Capite che cosa sto chiedendo?

Finché non scomparirà il movimento psicologico del divenire, non sarà
possibile andare molto lontano.

Finché esisterà un centro dove si accumula lo sforzo che alimenta il
divenire, da lì il pensiero continuerà a muoversi e ad operare.
E la mente che non è libera dalla struttura psicologica costruita dal
pensiero, non potrà andare da nessuna parte. Potrà solo farsi
delle illusioni e giocare a se stessa ogni genere di inganni.

--------------------------------------------------------------------------------

I pensieri soli causano il ciclo delle rinascite in questo mondo.
Che ogni uomo lotti per purificare i propri pensieri,
quello che un uomo pensa, tale egli è: questo è l'antico segreto.
H.P.B.

Centro Teosofico Paraclitus
www.antiguatau.it
   [email-masked]
Informazioni ai sensi del Codice della Privacy (D.L. 196/2003).
Il vostro indirizzo e-mail ci è pervenuto da pubblici registri, elenchi, atti o documenti conoscibili da chiunque o a seguito di vostra diretta segnalazione o da una vostra e-mail a noi indirizzata. Il vostro indirizzo sarà utilizzato esclusivamente per inviarvi le nostre newsletter e non sarà comunicato o diffuso a terzi. Questa comunicazione non può essere considerata spam  poiché include la possibilità di essere rimossi da ulteriori invii di  posta elettronica. Nel caso abbiamo disturbato la vostra privacy, mandateci una e-mail con oggetto "cancellazione" e il vostro indirizzo sarà immediatamente rimosso dalla nostra lista. Grazie